#!/usr/bin/env python

from setuptools import setup

setup(name='CPlusPlusParser',
      version='0.1',
      description='GLR Parser for the C++ language',
      author='Andrew McMurry',
      author_email='amcmurry@vingilot.org',
      install_requires=['Grammar'],
      dependency_links=["hg+http://bitbucket.org/clef/grammar#egg=Grammar"],
      packages=['cplusplus'],
      include_package_data = True,
      package_data = {
        '': ['stdinclude/*' ],
        },
      exclude_package_data = {
        '': ['stdinclude/*~' ],
        },
      )
